RubyGems Navigation menu

ruby-vpi 15.0.2

Ruby-VPI is a Ruby interface to IEEE 1364-2005 Verilog VPI. It lets you create complex Verilog test benches easily and wholly in Ruby.

Versiones:

  1. 21.1.0 - July 25, 2009 (300 KB)
  2. 21.0.0 - July 25, 2009 (300 KB)
  3. 20.0.0 - July 25, 2009 (300 KB)
  4. 19.0.0 - July 25, 2009 (400 KB)
  5. 18.0.2 - July 25, 2009 (500 KB)
  6. 15.0.2 - July 25, 2009 (400 KB)
Muestra todas las versiones (31 total)

Administradores:

SHA 256 checksum:

5c138078dbaa87a4b124d204fa397a9b35b70de9b81086808b20ec67af6bb517

Total downloads 65.962

Para esta versión 2.089

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Enlaces: